/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'permanent_markerregular';
    src: url('permanentmarker/PermanentMarker-webfont.eot');
    src: url('permanentmarker/PermanentMarker-webfont.eot?#iefix') format('embedded-opentype'),
         url('permanentmarker/PermanentMarker-webfont.woff') format('woff'),
         url('permanentmarker/PermanentMarker-webfont.ttf') format('truetype'),
         url('permanentmarker/PermanentMarker-webfont.svg#permanent_markerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

BODY {
	overflow-x:hidden;
}

H1, P, #settings, #header, #pages, #footer {
	font-family:Georgia,Cambria,"Times New Roman",Times;
	font-size: 18px;
}

A {
	color:#7f7f7f;
}

I {
	 font-style: italic;
}

B {
	 font-weight: bold;
}

#banner H1, #banner P, #banner .logocontainer, #body H1, #body P, #settingscontainer, #games, #pages, #footer, #mission P, .code {
	max-width: 800px;
	width:80%;
	margin: auto;
}

#banner H1 A {
	color: #fff;
	text-decoration: none;
}

#banner {
	overflow: hidden;
	position: relative;
	height:250px;		
	background-color: #000;	
	margin-bottom: 10px;
}

#banner .logo {
	font-family: sans-serif;
	font-size: 100px;
	font-weight: bold;
	letter-spacing: -6px;
	color: #fbf8e0;
	padding-bottom: 20px;
	text-shadow:
	   -1px -1px 0 #333,  
	    1px -1px 0 #333,
	    -1px 1px 0 #333,
	     1px 1px 0 #333;
}

#banner .image {
	position: absolute;
	width:100%;
	height:100%;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 10;
}

#banner .filter {
	position: absolute;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.8);
	z-index: 20;
}

#banner .text {
	font-family: sans-serif;
	position: absolute;
	bottom:0;
	width:100%;
	margin:20px auto;
	z-index: 30;
}

#banner .text H1 {
	font-size: 60px;
	padding:10px 0;
	color:#fff;
}

#banner .text P {
	color: #7f7f7f;
}

#banner.main {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#body {
	color:#444;
}

#body H1 {
	font-weight: bold;
	font-size: 24px;
	margin:20px auto 10px auto;
}

#body {
	margin-top: 10px;
	line-height: 27px;
}

#body P {
	margin:20px auto;
}

#body P.small {
	font-style: italic;
	margin-top: 40px;
	text-align: right;
	font-size: 14px;
}

#settings {
	margin:20px auto;
	padding: 10px;
}

#settings LI {
	text-align: center;
}

.articleimage {
	max-width: 40%;
	float:left;
	padding:20px 20px 20px 0;
}

#settings .row {
	margin:10px 0;
	padding:0 0 10px 0;
	border-width:0px 0 1px 0;
	border-style: solid;
	border-color:#7f7f7f;
}

#settings .sublabel {
	font-size: 12px;
	background-color: #7f7f7f;
	padding:10px;
	color:#fff;
	margin-top: -10px;
	margin-bottom: 20px;
}

#settings .row .label {
	display: inline-block;
	width: 30%;
}

#settings .row .value {
	display: inline-block;
	width: 70%;
}

#settings .section {
	border-width:1px 0 1px 0;
	border-style: solid;
	border-color:#7f7f7f;
	margin:10px 0;
	padding:10px 0;
	font-weight: bold;
}

#settings .row .input {
	width: 100%;
	cursor: pointer;
	border:1px solid #333;
	padding:5px;
	font-size: 14px;
	font-family: sans-serif;
	border-radius: 0;
}

#settings .startgamerow {
	margin-top: 30px;
	text-align: center;
}

#settings .startgame {
	width:30%;
	padding:10px;	
	font-weight: bold;
}

#settings INPUT[type="checkbox"] {
	margin-right: 5px;
}

#header {
	height:30px;
	line-height: 30px;
	background-color: #000;
	padding: 0 10px;
	white-space: nowrap;
	border-bottom: 1px solid #383838;
}

#header A {
	color:#7f7f7f;
}

#header .title {
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #7f7f7f;
	padding-right: 5px;
	margin-right: 5px;
}

#header .title.small {
	display: none;
}

#games {
	border-top:1px solid #7f7f7f;
	border-bottom:1px solid #7f7f7f;
	padding: 30px 0 30px 0;
	margin: 30px auto 30px auto;
	text-align: center;
}

#games .game {
	text-align: left;
	display: inline-block;
	text-decoration: none;
	height: 150px;
	width: 200px;
	margin-right: 40px;
	margin-bottom: 30px;
	position: relative;
}

#games .game .shot {
	position: absolute;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
	display: inline-block;
	width:170px;
	height:120px;
}

.tape {
	left:30px;
	top:30px;
	z-index: 10;
	display: inline-block;
	width:150px;
	height:93px;
	background-color: #ccc;
	text-align: center;
	position: absolute;
	border-radius: 3px;
	box-shadow: 0px 5px 5px #000;
	cursor: pointer;
	margin: 10px;
	border-style: solid;
	border-color: #333;
	border-width: 1px 1px 5px 1px;
}

.tape .label {
	position: absolute;
	font-family: permanent_markerregular;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0px;
	left:8px;
	top:8px;
	right:8px;
	bottom: 28px;
	border-radius: 2px 2px 5px 5px;
	background-color: #fff;
	color:#000;
}

.tape .window {
	position: absolute;
	left: 30px;
	right:30px;
	top:29px;
	height: 28px;
	background-color: #333;
	border-radius: 3px;
	overflow: hidden;
}

.tape .wheelleft {
	position: absolute;
	left:-8px;
	top:-7px;
	width:23px;
	height:23px;
	border-radius: 1000px;
	border:10px solid #000;
	background-color: #fff;
}

.tape .wheelright {
	position: absolute;
	right:-18px;
	top:-17px;
	width:23px;
	height:23px;
	border-radius: 1000px;
	border:20px solid #000;
	background-color: #fff;
}

#pages {
	text-align: center;
}

#footer {
	border-top:1px dashed #7f7f7f;
	color:#7f7f7f;
	text-align: center;
	margin-top: 30px;
	padding: 10px 0 20px 0;
	font-size: 10px;
}

#body .signature {
	text-align: right;
	font-family: permanent_markerregular;
	font-size: 18px;
}

#mission {
	background-color: #7f7f7f;
	padding:10px 0;
}

#game {
	margin:30px 0 30px 0;
}

#mission {
	padding:30px 0;
	line-height: 25px;
	text-align: center;
}

#mission A {
	color:#fff;
}

.photobox {
	border-width:1px 0;
	border-style: solid;
	border-color:#7f7f7f;
	margin:10px 0;
	padding:10px 0;
	text-align:center;
}

.photobox IMG {
	width:100%;
	max-width:500;
}

.photobox SPAN {
	padding-top:10px;
	font-size:12px;
	line-height:14px;
	display: block;
}

.code {
	font-size: 12px;
	font-family: monospace;
	background-color: #ccc;
	padding:5px;
	word-wrap:break-word;
	line-height: 20px;
}

.links A IMG {
	vertical-align: middle;
	margin:0 10px;
}

.links {
	border-top:1px solid #7f7f7f;
	padding-top:10px;
	text-align: center;
}

.links span {
	display: inline-block;
	font-size: 10px;
	margin-top: 10px;
	color:#7f7f7f;
}

.links A {
	display: inline-block;
	width:49%;
	padding:0;
	margin:0;
	border:0;
	white-space: nowrap;
}


#banner H1 .edition {
	font-size: 16px;
	background-color: #f00;
	padding:3px 10px;
	border-radius: 20px;
	font-family: sans-serif;
	text-decoration: none;
}

.box {
	padding:5px;
	background-color: #ffdddd;
}

@media only screen and (max-width: 600px) {


	#banner H1 .edition {
		font-size: 12px;
		padding:0 5px;
	}

	.links A {
		width:100%;
		margin: 10px 0;
	}

	#banner H1, #banner P, #banner .logocontainer, #body H1, #settingscontainer, #games, #pages, #mission P, .code {
		max-width: auto;
		width:auto;
		margin: 0 10px;
	}

	#body P, #footer {
		max-width: auto;
		width:auto;
		margin: 10px;
	}


    .articleimage {
    	float:none;
    	max-width: 80%;
    	display: block;
    	margin: auto;
	}

	H1, P, #header {
		font-size: 16px;
	}

	#banner .text H1 {
		font-size: 20px;
		color:#fff;
	}

	#banner {
		height:140px;		
	}

	#header .title.small {
		display: inline;
	}

	#header .title.large {
		display: none;
	}

	#banner .logo {
		font-size: 40px;
		font-weight: bold;
		letter-spacing: -2px;
		padding-bottom: 10px;
	}


	#settings .row .label {
		display: block;
		width: auto;
	}

	#settings .row .value {
		margin-top: 10px;
		display: inline-block;
		width: 100%;
	}

	#settings {
		margin:0px auto;
		padding: 0px;
	}

	#mission {
		padding:10px 0;
		line-height: 18px;
		text-align: center;
	}



}

